package com.gingersoft.gsa.cloud.base.common.bean.mealManage;


import com.gingersoft.gsa.cloud.base.common.bean.TableBean;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-01-09
 * 修订历史：2020-01-09
 * 描述：保存開台返回的訂單數據
 */
public class OpenTableContract {

    private String TAG = getClass().getSimpleName();
    private static OpenTableContract sDefaultOpenTableManage;

    //記錄開台信息
    private TableBean.DataBean tableBean;
    //記錄訂單信息

    //訂單ID
//    private int orderId ;

    public static OpenTableContract getDefault() {
        if (sDefaultOpenTableManage == null) {
            sDefaultOpenTableManage = new OpenTableContract();
        }
        return sDefaultOpenTableManage;
    }

    public TableBean.DataBean getTableBean() {
        return tableBean;
    }

    public void setTableBean(TableBean.DataBean tableBean) {
        this.tableBean = tableBean;
    }

//    public int getOrderId() {
//        return orderId;
//    }
//
//    public void setOrderId(int orderId) {
//        this.orderId = orderId;
//    }
}
